Subject: [TR] Tr-Tr3 engine vent pipe

From: Cosmo Kramer <[email-masked]>
Date: Tue, 19 Feb 2013 09:24:25 -0800 (PST)

Hi Dan!
Yes, it can be done & I have it set up in my TR4A, NOW! as it was
mentioned in my last digest, racers do this, but in a different way that I've
done. (I'm NOT racing.)
 
I have a tube run UP the engine to am Empty 1 qt.
paint reducer can. (this has a funnel top which the tube runs into when upside
down. On the bottom of the can (which is really the top because the 1 qt.
container is 'up-side down'.), is a brazed on pipe that hold an oil filler air
filter cap. Everything is clamped so any excess oil can run BACK INTO the
engine & ONLY the fumes can vent out if need to. 

-Cosmo Kramer

** [email-masked] **

Archive: http://www.team.net/archive